/*-----------------------------------------------------------------------------
Maelan caravan Park (basic)
version:   1.0
author:    PJ WebWorks
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/

/* Remove padding and margin */
* {
  margin: 0;
	padding: 0;
}
/* Class for clearing floats */
.clear {
	clear:both;
}
/* Remove border around linked images */
img {
	border: 0;
}

/* =Typography
-----------------------------------------------------------------------------*/

p, td, th, li, ul, ol, h1, h2, h3, h4, h5, h6  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* =Headings
-----------------------------------------------------------------------------*/
h1 {
	color: #3A6321;
	text-align: center;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.3em;
	padding-top: 1em;
	padding-bottom: 0.5em;
	clear: both;
}
h2 {
	font-size: 0.8em;
	font-weight: bold;
	color: #3A6321;
	line-height: 1.5em;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
}
h3 {
	font-size: 0.75em;
	font-weight: bold;
	color: #3A6321;
	line-height: 140%;
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
}
p {
	font-size: 0.75em;
	font-weight: normal;
	color: #464646;
	line-height: 150%;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 15px;
	padding-left: 15px;
}



/* =Links
-----------------------------------------------------------------------------*/
a:link {
	color: #063;
}
a:visited {
	color: #093;
}
a:hover {
	color: #0C3;
}
a:active {
	color: #093;
}
/* external links */
.extlink {
	background-image: url(../i/icon/extlink.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
}


/* =Prime positioning
-----------------------------------------------------------------------------*/
body {
	text-align: center;
	min-width: 760px; /* content width plus 20 */
	background-color: #FFF8DB;
}
#wrapper {
	width: 736px;
	margin: 0px auto;
	text-align: left;
	background-color: #FFF;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #385440;
	border-left-color: #385440;
}



/* =Topsec
-----------------------------------------------------------------------------*/
#topsec {
	background-color: #799D73;
	border-top-width: 15px;
	border-top-style: solid;
	border-top-color: #799D73;
}




/* =Primnav
-----------------------------------------------------------------------------*/
#primnav {
	margin: 0;
	padding: 0;
	width: 736px;
	background: #799D73;
}
#primnav p {
	color: #F9FFE6;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight: bold;
 }
#primnav a {
  padding: 0 1em 0 1em;
  line-height: 1.2em;
  text-decoration: none;
  color: #FFFFFF;
 }
#primnav a:hover {
	color: #454F26;
}
.here {
  color: #2D4D1A !important;
}

/* =Sub Nav
-----------------------------------------------------------------------------*/




/* =Main Content
-----------------------------------------------------------------------------*/
#content {
	background-color: #FFF;
	margin-left: 30px;
	margin-right: 30px;
}

/* =Secondary Content
-----------------------------------------------------------------------------*/
.content1 { 
  width: 300px;
  float: left; 
}

.content2 {
	width: 300px;
	float: right;
} 



/* =Footer
-----------------------------------------------------------------------------*/
#footer {
	background-color: #F9FFE6;
}

/* social media */
.soc-follow__icons {
	margin-left: 15px;
}
.soc-follow__icons img {
	margin-right: 6px;
	margin-left: 0px;
}

/* botnav ID */
#botnav p {
	margin-top: 0px;
	margin-bottom: 0px;
}
#botnav p {
	text-align: center;
	padding: 5px;
	margin-right: 20px;
	margin-left: 20px;
	font-size: .7em;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 2px solid #CCC;
	border-bottom: 2px solid #CCC;
	line-height: 1em;
}
/* printpage ID */
#printpage p {
	font-size: 70%;
	text-align: right;
	margin-top: 10px;
}
#printpage img {
	margin-left: 10px;
}
/* copyrightID */
#copyright { text-align: right; margin-top: 0px; margin-right: 10px; margin-bottom: 5px; margin-left: 10px}
#copyright p {
	font-size: 60%;
	text-align: right;
	line-height: 14px;
}



/* =Forms
-----------------------------------------------------------------------------*/

/* Removes fieldset borders. even on Opea 7 */
fieldset {
  border: 1px solid transparent;
}

/* =Tables
-----------------------------------------------------------------------------*/

table { 
  border-spacing: 0;
	border-collapse: collapse;
}

td {
  text-align: left;
	font-weight: normal;
}
/* tariff table */
.tariff {
	border: 2px solid #799D73;
	font-weight: normal;
	margin-top: 30px;
	background: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
.tariff b {  font-weight: bold; text-align: center}
.tariff ul {
	font-weight: normal;
	margin-right: 20px;
	margin-left: 40px;
	list-style-type: square;
	color: #993300;
	padding: 0px;
	font-size: 1em;
}
.tariff th {
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 0px;
	background-color: #799D73;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #B3C6B0;
}
.tariff td {
	padding: 5px 5px 5px 15px;
	margin: 0px;
	color: #464646;
	font-size: 0.75em;
}
/* credit cards horizontal */
.tariff .cards {
	margin-top: 2px;
	margin-bottom: 5px;
}
.tariff .cards img {
	vertical-align: middle;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}

/* =Boxes
-----------------------------------------------------------------------------*/
/* linkbox */
.linkbox {
	font-size: .9em;
	border: 2px dotted #72A64A;
	float: right;
	width: 250px;
	margin: 10px 10px 10px 5px;
	background-color: #FFFFFF;
}
.linkbox h2 {
	text-align: left;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
/* facilities list */
.faclist {
	border: 1px solid #04331D;
	margin: 10px 10px 10px 30px;
	padding: 15px 5px;
	background: #FFFBEC;
	width: 350px;
}
.faclist h2 {
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
	clear: none;
}
.faclist ul {
	font-weight: normal;
	margin-right: 10px;
}
#content .faclist li {
	font-size: 1em;
	line-height: 1.5em;
	color: #04331D;
}
#content .faclist li ul li {
	font-size: 1.2em;
	font-weight: normal;
	color: #04331D;
	list-style-type: square;
}
/* testimonial */
.testim {
	font-size: .9em;
	border: 2px solid #DABE8D;
	width: 350px;
	margin: 10px 10px 10px 20px;
	background-color: #FFFFFF;
}
.testim h2 {
	text-align: left;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
/* notice */
.bxNotice {
	border: 2px solid #799D73;
	margin: 10px 15px;
  padding: 15px 0 15px 0;
}
.bxNotice h2 {
	padding-bottom: 0px;
}
.bxNotice .photobkc {
	margin-bottom: 15px;
}

/* =Photos
-----------------------------------------------------------------------------*/
.photobkr {
	float: right;
}
.photobkl {
	float: left;
}
.photobkc {
  padding-top: 15px;
	margin-right: auto;
  padding-bottom: 15px;
	margin-left: auto;
}
.photobkc .horiz2 {
	float: left;
	width: 50%;
}
.photobkr, .photobkl, .photobkc  {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 2px;
	text-align: center;
	clear: both;
}
.photobkr img, .photobkl img, .photobkc img {
	border: 1px solid #385440;
}
.photobkr p, .photobkl p, .photobkc p {
	font-size: .7em;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 7px;
	padding-bottom: 0px;
}
/* localphotos */
.localbkrv {
	float: right;
	margin-right: 10px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 2px;
	text-align: center;
	clear: both;
	border: 1px solid #04331D;
	padding-top: 5px;
	background-color: #FFFBEC;
}
.localbkrv p {
	font-size: 0.7em;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 7px;
	padding-bottom: 0px;
}
.localbkrv img {
	border: 1px solid #464646;
}



/* =Misc 2
-----------------------------------------------------------------------------*/
#content ul, #content ol {
	margin-left: 50px;
	font-size: 0.75em;
	color: #464646;
	line-height: 1.4em;
}
/* contact ID */
#contact {
	text-align: center;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	clear: both;
}
/* float block right */
.bkr {
	float: right;
	width: 550px;
}
/* location map */
.map {
	margin-left: 100px;
}
#content .mainlist {
	font-weight: bold;
	color: #3A6321;
}
.domain {
	font-size: 1.4em;
	font-weight: bold;
	color: #A8C58B;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#content .tariff ul {
	font-size: .9em;
}
.locmap {
	margin-left: 100px;
}
.grades {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
/* googlemap attractions module */
/* ---------------------------------------------------------------------- */
.locPanel {
	margin-right: 15px;
	margin-left: 15px;
}
.locPanel #map {
	border: 1px solid #999;
	height: 400px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.btnAttractmap {
	color: #FFFFFF;
	background: #566232;
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #677244;
	margin-left: 20px;
}
.attGoogbubble {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 300px;
  line-height: normal; /* stops potential scroll bars */
}
.attGoogbubble img {
	float: right;
	margin-bottom: 3px;
	margin-left: 3px;
	border: 1px solid #CCC;
	margin-right: 10px;
}
/* googlemap find us module */
/* ---------------------------------------------------------------------- */
#map {
	width: 500px;
	height: 400px;
	border: 1px solid #666;
	margin: 10px auto;
}
.googbubble {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.googmapcont {
	margin-left: 40px;
	border: 1px solid #FFFFFF;
	width: 500px;
}
.googroute {
	margin-top: 10px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 40px;
	border: 1px solid #DABE8D;
	width: 400px;
}
.googroute h3 {
	margin-top: 20px;
	padding-top: 0px;
	font-weight: bold;
	background: url(/i/icon/car.png) no-repeat 2px;
	padding-left: 25px;
}
.googroutebutt {
	color: #FFFFFF;
	background: #566232;
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #677244;
}
/* slideshow module */
/* ---------------------------------------------------------------------- */
.slideshow {
	float: right;
	margin-right: 15px;
	margin-left: 5px;
	text-align: center;
	margin-top: 10px;
}
.slideshow img {
	border: 1px solid #385440;
}
#content li {
	margin-bottom: 5px;
}
